/* HOME PAGE STYLES
=================== */
/* Breadcrumbs
============== */
.breadcrumbs {
  display: none;
}


/* Home Link
============ */
/* Hide the home link - Not required on the homepage */
.home-link {
  display: none;
}


/* Page Title
============= */
.page-title {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}


/* Slideshow
============ */
.home-slideshow-text {
  text-indent: -9999px;
}


/* Noticeboard / Calendar Dates
=============================== */
.updates-area h2 {
  padding-bottom: 5px;
}

.updates-area h2 a {
  display: block;
  text-align: center;
}

.updates-area ul {
  list-style-position: outside;
  list-style: none;
}

.updates-area li {
  position: relative;
  text-align: center;
}

.updates-area a {
  display: block;
  line-height: 1.7;
}

.updates-area li a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  line-height: 1;
  color: #fff;
  font-size: 13px;
  font-size: 1.3rem;
}

.updates-area a:focus,
.updates-area a:hover {
    color: #97dfef;
}

.noticeboard h2 a { background: url(noticeboard.png) left top no-repeat; text-indent: -9999px; margin: 0 auto -9px; width: 108px;}
.calendar-dates h2 a { background: url(calendar.png) left top no-repeat; text-indent: -9999px; margin: 0 auto -9px; width: 137px;}

.noticeboard h2 a:focus, .noticeboard h2 a:hover {background-position: right top;}
.calendar-dates h2 a:focus, .calendar-dates h2 a:hover {background-position: right top;}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  line-height: 1.3;
  padding-bottom: 8px;
  color: #97dfef;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  margin: 0;
  border-radius: 0;
  background: none;
}

.read-more a {
  color:#fff;
  font-weight:bold;
  text-decoration:underline;
  width:100px;
  margin: 0 auto;
}
.read-more a:focus, .read-more a:hover {
 color:#288dac; 
}

/* QUICK LINKS */

.twitter {
 background: url(twitter.png) left top no-repeat; 
}

.facebook {
 background: url(facebook.png) left top no-repeat; 
}

.graphical-links:focus,
.graphical-links:hover {
  background-position: right top;
  margin-top: 2px;
}

/* School Address
================= */
.school-address li {
  list-style-position: outside;
}

.school-address li {
  display: inline-block;
  line-height: 1;
}
